Package Base Details: vala-panel-appmenu-xfce-git

Git Clone URL: https://aur.archlinux.org/vala-panel-appmenu-xfce-git.git (read-only, click to copy)
Submitter: rilian
Maintainer: rilian
Last Packager: rilian
Votes: 35
Popularity: 0.048845
First Submitted: 2015-04-01 21:00
Last Updated: 2020-09-07 21:03

Latest Comments

« First ‹ Previous ... 5 6 7 8 9 10 11 12 13 14 15 Next › Last »

d-7 commented on 2018-01-01 13:05

https://pastebin.com/8VTbMsdV

and with _disable_mate=1 _disable_xfce=0 _disable_vala=1 _disable_budgie=1 _disable_unity_gtk_module=o

https://pastebin.com/RTSUkWQV

rilian commented on 2017-12-31 17:48

All backtrace, please.

d-7 commented on 2017-12-31 17:39

Can't build:

==> Continue building vala-panel-git ? [Y/n] ==> ---------------------------------------- ==>

==> Building and installing package ==> ERROR: Cannot find the git package needed to handle git sources. ==> ERROR: Cannot find the git package needed to handle git sources.

rilian commented on 2017-12-10 12:08

It is a git package, you should not mark it as out of date, if it builds

Tomsgu commented on 2017-12-08 09:02

@qark Try to install fakeroot before.

qark commented on 2017-11-15 18:49

Got build error during update: https://pastebin.com/raw/3Q8w3CSj

rilian commented on 2017-07-25 05:51

I does not use it with Unity. But it must show a global menu, if menu uses MenuModel protocol. And I suggests appmenu-gtk-module.

ryukinix commented on 2017-07-25 05:49

My on Unity only works without freeze with this. But using this package leaves me to the main menu bar from Unity is hidden and this is very bad. This is expected? Any way to toogle it back? I can execute `GTK_MODULES='' unity-editor` but the editor freezes...

qark commented on 2017-07-21 18:01

@rilian
That's not very convenient. Could you split this package?
Concerning "appmenu-qt (optional) – for qt4 menus". There is appmenu-qt4 package in Community (https://www.archlinux.org/packages/community/x86_64/appmenu-qt4/). Can I use it as appmenu-qt? If so could you fix this dependency?
"_disable_unity_gtk_module=o". It should be =0, shouldn't it?

rilian commented on 2017-07-21 11:30

Yes, if you do not want to install all applets.